body,ul,li,form,p,div,ing,em{padding:0;margin:0}ul,ul li,em{LIST-STYLE-TYPE:none;font-style:normal}img{border:none;vertical-align:bottom}a{color:#000;text-decoration:none;outline:0;}a:link{text-decoration:none}a:visited{text-decoration:none}button.hidefocus::-moz-focus-inner{border:0}*{margin:0;outline:0;padding:0;font-size:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}body {width:100%;height:100%;font-family:Microsoft Yahei;font-size:14px;background-color: #f5f5f5;overflow-x: hidden;-webkit-text-size-adjust:100%!important;}html{height:100%;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}.none{display: none;}b,strong{font-weight: normal;}.l{float:left}.r{float:right}small{font-size: 10px;}.line {margin-bottom: 15px;}.block{display: block;}.none,.winnone{	display: none;}.red {color: #F00;}.words span {display: inline-block;margin:0 10px 15px 0;color:#333;cursor: pointer;}.words span font {color:#09F;}
/* ** */
.warp {height:100%;padding: 0 20px;}.title{width:100%;height:50px;line-height:50px;color:#555;font-size: 16px;border-bottom: 1px solid #ccc;}.iframe{overflow: visible;background: url('../img/loading.gif') center no-repeat}.fixed{
	width: calc(100% - 40px);
	min-width: 900px;
	position: fixed;
	background-color: #f5f5f5;
	z-index: 1;
	top: 0px;
}.bomf {width: calc(100% - 60px);height:26px;padding:10px;
	min-width:1024px;
	position: fixed;z-index: 1;bottom:0px;background-color: #f5f5f5;border-top: 1px #ccc solid;}.bomf i{
	font-size: 26px;
	vertical-align: middle;
	padding: 0 20px;
}.bomf .save {color: #2ca8a1;}.bomf .none {color: #888;}h9 {color: #0268c2;cursor: pointer;}
.setting .scimg {padding: 10px 1%;line-height: 78px;}.scimg img,.scimg video {
	height: 280px;
	padding-right: 10px;
	display: inline-block;float:left;
}
.setting .scimg em{height:280px;}
.scimg font{
	width: 76px;
	height: 76px;
	font-size: 32px;
	font-weight: bold;
	display: inline-block;
	color:#ccc;
	border: 2px dashed #ccc;
	text-align: center;
}
.scimg span{min-width:1px;
	float:left;padding-right:10px;
	display: inline-block;
}
.setting .seeimg p {width:calc(100% - 115px);height:auto;padding-left:115px}
.seeimg img{width:auto;max-width:780px;}.scwd {
	cursor: pointer;
}.wdxz {margin-left:30px;}.delwd{
	margin-left: 10px;
	padding: 0 8px;
	cursor: pointer;
}
/* index  114189-old-background*/
@keyframes rotate{0%{transform:perspective(400px) rotateZ(20deg) rotateX(-40deg) rotateY(0)}100%{transform:perspective(400px) rotateZ(20deg) rotateX(-40deg) rotateY(-360deg)}}.stars{transform:perspective(500px);transform-style:preserve-3d;position:absolute;bottom:0;perspective-origin:50% 100%;left:50%;animation:rotate 90s infinite linear;}.star{width:2px;height:2px;background:#fff;position:absolute;top:0;left:0;transform-origin:0 0 -300px;transform:translate3d(0,0,-300px);backface-visibility:hidden;border-radius:10px;}
.login{background-color: #fff;background-image: url(../img/login.png);background-repeat: no-repeat;background-position: center center;overflow: hidden;}.cont{width:360px;position:fixed;top:50%;left:50%;margin:-230px 0 0 -190px;z-index:999}.cont .logo{width:100%;height:65px;margin-bottom:25px;background-image:url(../img/logo.png?v=202203170001);background-repeat:no-repeat;background-position:center top}.cont .cz{padding:25px 25px 35px 25px;border-radius:15px;background-color:#FFF}.cont p input{width:275px;height:31px;line-height:31px;border:0 solid #fff;font-size:15px;border-bottom:1px solid #ccc;float:right;color:#999;text-indent:5px}.cont p{height:32px;padding:20px 0;position:relative}.cont p span{width:30px;height:32px;float:left;background-image:url(../img/ico.png);background-repeat:no-repeat;display:inline-block}.cont p:nth-child(2) span{background-position:0 -60px}.submit{width:100%;height:50px;line-height:50px;background:#fc5454;color:#fff;text-align:center;font-size:16px;margin-top:15px;border-radius:3px;cursor:pointer}.backend{width:100%;height:32px;line-height:32px;background:#fa6d6d;color:#fff;text-align:center;font-size:12px;margin-top:15px;border-radius:3px;cursor:default;display:none}
/* user  */
.body {overflow: hidden;}.top {min-width:1024px;width:100%;height:60px;background-image: url(../img/user_top_tab.gif);background-repeat: repeat-x;box-shadow: 0px 3px 3px #888;}.top .logo {width:230px;height:40px;padding:10px 0;float:left;text-align: center;}.top .syc {height:60px;padding-right:20px;float:right;color:#666}.top .syc li {line-height:60px;padding-left:25px;float:left}.top .syc li a {color:#555}
.left{
	width: 230px;
	background-color: #E4E4E4;
	position: absolute;
	right: 0;
	top: 60px;
	bottom: 0px;
	z-index: 7;
	left: 0px;
	box-shadow: 3px 3px 3px #999;
	border-top: 1px solid #f3f3f3;
}
.right{
	position: absolute;right: 0;top: 65px;bottom: 0px;z-index: 7;left: 235px;
}
.usernav {width:100%;background: #f3f3f3;border-bottom: 1px solid #d1d1d1;cursor: pointer;}.usernav span {width:45px;height:45px;line-height:45px;text-align: center;border-right: 1px solid #d1d1d1;display: inline-block;color:#555;font-size: 16px;}.usernav font {font-size: 14px;font-weight: bold;color:#555;padding-left:10px;}.usernav .r {line-height:45px;padding-right:12px;color:#555;font-size: 16px;}.usernav ul{width:100%;background: #f3f3f3;display: none;}.usernav ul>li{margin-left:45px;line-height:45px;border-top: 1px solid #d1d1d1;border-left: 1px solid #d1d1d1;font-size: 14px;color:#555;text-indent: 14px;}.usernav ul>li>a,.usernav ul>li em {width:100%;height:45px;color:#555;display: block;}.usernav.active span,.usernav:hover span{background: #fc5454;color:#fff}.usernav.active ul>li.on {background: #e3e3e3;}.usernav>ul>li.active,.usernav.active>ul>li:hover{background: #fc5454;}.usernav>ul>li.active>a,.usernav.active>ul>li:hover>a,.usernav>ul>li.active em,.usernav.active>ul>li:hover em,.usernav ul>li.active i,.usernav.active ul>li:hover i {color:#fff}.usernav ul li ul li:hover {background: #f3f3f3;}.usernav ul li ul li a{color:#555}.usernav ul li ul li:hover a {color:#fc5454}.usernav ul li ul li a.red {color:#fc5454}.edition {width:100%;line-height:86px;text-align: center;color:#888}.appdown {font-size: 32px;}.appdown i:nth-child(1){margin-right:32px;color:#6c6b6b}.appdown i:nth-child(2){color:#8eb839}
/* default  */
#untreated {width:30%;height:40%;float:right;}#untreated li {width:100%;height:13%;padding-top:10%;}#untreated li em,#untreated li span,#untreated li font{height:100%;line-height:100%;display: inline-block;}#untreated li em{width:90%;background: #ccc;}#untreated li:nth-child(1) span{background: #038cdb;}#untreated li:nth-child(2) span{background: #74b601;}#untreated li font{text-indent: 20px;}#untreated li:nth-child(2) {padding-top:18%}#untreated li p {text-align: center;line-height:36px}
/* data  */
.search,.searchtop{width:100%;padding:5px 0;}.search li,.searchtop li  {display: inline-block;margin:5px 0;}.search .sct {display: none;margin-bottom:26px;}.search div {padding:0 5px;background-color: #f5f5f5;margin-top:-10px;}.search em{display: inline-block;margin-top:12px;}.searchtop input{width:150px;height:30px;color:#000;border:1px #ccc solid;font-size:20px;margin-right:20px;text-align:center;color:#333;border-radius:5px}.searchtop select{width:110px;height:32px;color:#333;border:1px #ccc solid;font-size:13px;margin-right:20px;border-radius:5px;}.search input,.default input,.bomf input{width:150px;height:26px;color:#000;border:1px #ccc solid;font-size:13px;margin-right:20px;text-align:center;color:#333;border-radius:5px}.search select,.bomf select{width:110px;height:28px;color:#333;border:1px #ccc solid;font-size:13px;margin-right:20px;border-radius:5px;}.default span,.search span,.bossok{width:70px;height:30px;line-height:30px;background:#2ca8a1;text-align:center;color:#fff;border-radius:5px;display:inline-block;margin-left:20px;cursor: pointer;}.search b{width:70px;height:30px;line-height:30px;background:#2ca8a1;text-align:center;color:#fff;border-radius:5px;display:inline-block;margin-left:20px;cursor: pointer;}.search a{width:68px;height:28px;line-height:28px;border: 1px solid #ccc;text-align:center;color:#888;border-radius:5px;display:inline-block;margin-left:20px}.control {width:100%;height:32px;padding: 15px 0;border-top: 1px solid #ccc;}.control b {height: 32px;line-height: 32px;display: block;float: left;padding-right:56px;}.control a {height:32px;line-height:32px;padding:0 16px;color:#fff;background-color: #2084db;float:left;margin-right:16px;border-radius:5px;display: block;cursor: pointer;}.control font {color:#333;line-height:32px;font-size: 16px;}.setting .control a{background-color: #4ea5f1;float:right;}.data{min-width:1024px;width:100%;border:1px #ccc solid}.datatitle{background:#ececec;}.datatext{border-top:0px #ccc solid}.data tr{width:100%;overflow:hidden;}.data tr td{padding:3px 8px;border-top:1px #ccc solid;border-left:1px #ccc solid;line-height:30px;text-align: center;vertical-align:middle;word-break:break-all;overflow: hidden;}.datatext tr:nth-child(even) {background-color:#e7e7e7;}.data label{display: block;}.express,.tyrows,.systemwindow,.boundtj,.wigprintk{width:100%;height:100%;top:0;left:0;position:fixed;z-index:999999;background-image:url(../img/ts.png);display:none}.sellwidth li dd span{width:100%;height:30px;background:-webkit-gradient(linear,0 0,0 bottom,from(#f65a44),to(#e33218));color:#fff;display:inline-block;cursor:pointer}.express div,.tyrows div,.systemwindow div,.boundtj div,.wigprintk div{width:400px;padding:0 30px;position:absolute;top:50%;left:50%;margin:-100px 0 0 -230px;background:#fff;border-radius:8px}.express div span,.tyrows div span,.systemwindow div span,.boundtj div span,.wigprintk div span{width:90%;margin:10px 5% 0 5%;line-height:30px;display:block}.express div span em,.tyrows div span em,.systemwindow div span em,.boundtj div span em,.wigprintk div span em{LIST-STYLE-TYPE:none;font-style:normal;color:#777;width:80px;display:inline-block}.express div p,.tyrows div p,.systemwindow div p,.boundtj div p,.wigprintk div p{line-height:30px;text-align:center;margin:15px 0}.express div p font,.tyrows div p font,.systemwindow div p font,.boundtj div p font,.wigprintk div p font{width:100px;height:30px;line-height:30px;margin:0 8px;display:inline-block;background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#f6f4f4));border-radius:5px;border:1px solid #999;cursor:pointer}.bomf input,.bomf select{margin:0 5px;width:50px;text-align: center;}.lbwlxx{coloe:#555;position: relative;}.lbwlxq {padding:5px;position: absolute;z-index: 1;top:0px;right:10px;line-height:26px;color:#333;background-color: #fff;border: 1px solid #999;display: none;width:fit-content;width:-webkit-fit-content;width:-moz-fit-content;};

.boundtj div p label {
	width: 100%;padding-bottom:12px;
	display: block;
}
	.boundtj div p select{
    width: 150px;
    height: 28px;
    color: #333;
    border: 1px #ccc solid;
    font-size: 13px;
    margin-right: 20px;
    border-radius: 5px;
}
.boundtj div p input {
    width: 150px;
    height: 26px;
    color: #000;
    border: 1px #ccc solid;
    font-size: 13px;
    margin-right: 20px;
    text-align: center;
    color: #333;
    border-radius: 5px;
}
.tyrows div p input {
    width: 200px;
    height: 31px;
    line-height: 31px;
    border: 0 solid #fff;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    color: #999;
    text-indent: 5px;
}
.tabprint {float:left;
    margin: 5px 0;}
.tabprint select {
    width: 110px;
    height: 28px;
    color: #333;
    border: 1px #ccc solid;
    font-size: 13px;
    margin-right: 20px;
    border-radius: 5px;
}
.list{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 998;
	background-image: url(../img/ts.png);
	display: none;
}.list div{width:400px;height:500px;position:absolute;top:50%;left:50%;margin:-250px 0 0 -200px;background:#fff;border-radius:8px;border: 1px solid #95b8e7;background-color: #eaf2ff;}.list div p {line-height:40px;color:#337ffb;text-align: center;}.list>div>ul {
	width: 380px;
	height: 410px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #95b8e7;
	overflow-y: scroll;
}.list div em{line-height:30px;text-align:center;margin:7px 0;display: block;}.list div em font,.list div em span,.list div em b{width:100px;height:26px;line-height:26px;margin:0 16px;display:inline-block;background:-webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#f6f4f4));border-radius:5px;border:1px solid #999;color:#0061b9;cursor:pointer}.list div ul li {width:auto;line-height:26px;}
.list li label {
	width:auto;
	display: block;
}
.list div ul li span:nth-child(1){
	position: relative;
	left: 0px;
	top: 2px;
}.list div ul li span:nth-child(2){margin-left:5px;}
.list>div>ul>li>label{
	padding-left: 3%;
}
.list>div>ul>li>ul>li>label{
	width: auto;
	padding-left: 40px;
	background-image: url(../img/line.gif);
	background-repeat: no-repeat;
	background-position: 15px 5px;
}.list>div>ul>li>ul>li>ul>li>label{padding-left: 70px;background-image: url(../img/line.gif);
	background-repeat: no-repeat;
	background-position: 43px 5px;}
.list label:hover {background-color:#e7e7e7;}

/* ts */
.ts{width:100%;height:100%;top:0;left:0;position:fixed;z-index:999;display:none}.ts p{width:280px;height:40px;position:absolute;top:50%;left:50%;margin:-20px 0 0 -140px;text-align:center;background-image:url(../img/ts.png);border-radius:8px;color:#fff;display:flex;justify-content:center;align-items:center}
/* add-edit */
.setting{min-width:900px;width:94%;max-width:1024px;margin:0 auto;padding:20px 0 60px 0;font-size:14px}.setting li{width:48%;min-height:28px;padding:2px 1%;float:left;overflow:hidden}.setting div{float:left}.setting li em{width:115px;height:24px;line-height:24px;float:left;display:inline-block}.setting li input{width:60%;height:24px;line-height:24px;color:#000;border:1px #ccc solid;font-size:14px;text-indent:10px}.setting li input.cjzh {width: 25px;
    height: 15px;
    line-height: 30px;
    color: #000;
    border: 1px #ccc solid;
    font-size: 20px;
    text-align: center;
    color: #333;
    border-radius: 5px;}.setting li select{width:60%;height:26px;line-height:24px;color:#000;border:1px #ccc solid;font-size:14px;text-indent:10px}.setting li textarea{width:76%;height:460px;padding:0 1%;line-height:20px;color:#333;border:1px #ccc solid;font-size:14px;float:left}.setting .ico {width:28%;float:left}.setting .ico li {padding: 0 0 8px 10px;}.setting li.length input {width:79%;}.setting li.length b {width:75%}
.setting li .checkbox input,.setting li .checkboxfbt input{width:15px;height:15px;line-height:15px;border:0px #ccc solid;font-size:15px;text-indent:0px;vertical-align: sub}.setting li .checkbox span,.setting li .checkboxfbt span{
	height:30px;line-height:30px;display: inline-block;
}.setting li .checkbox font,.setting li .checkboxfbt font{padding:0 6px 0 3px}
.setting li .radio{float:left;line-height:40px}.setting li .radio input{width:15px;height:15px;margin-left:25px;float:none}.setting li p{width:100%;height:30px;margin-top:25px}.setting li .see p {height:auto;margin:15px 0;}div.button{
	width:  calc(100% - 40px);
	height: 23px;
	padding: 8px 20px;
	text-align: right;
	position: fixed;left:0px;bottom:0px;border-top: 1px solid #ddd;
    background-color: #eeeef2;
}div.button font,.sonbut font {cursor: pointer;padding: 0 16px;
    height: 24px;
    line-height: normal;
    color: #000;
    font-size: 14px;
    border: 1px solid #adadad;
    outline: none;
    margin-left: 8px;
    display: inline-block;
    background-color: #e1e1e1;}
	.sonbut {
	width: 100%;
	text-align: center;
}.sonbut font {margin:0 20px;}
	
	.setting li li {width:auto;padding:0px;margin:0px;}.setting #content p {height:auto;}.setting li.length,.setting div.length{width:100%;}.setting .remark textarea{width:77%;height:48px;padding:0px;font-size: 12px;color: #000;padding:0 1%;    line-height: 24px;}.setting li.lengthone {margin-right:50%}.setting li b,.setting li .see{
	width: 56%;
	min-height: 20px;
	line-height: 20px;
	color: #000;
	border: 1px #ccc solid;
	font-size: 13px;
	padding:0 2%;
	display: inline-block;
	background-color: #ebebe4;
}.setting li.lengththree {width:31.2%;}.setting li.lengthfour {width:21.4%;}.setting li.lengthfour em {width:80px;}.setting li.lengthfour input {width:56%;}.setting li.lengththree input,.setting li.lengththree select {width:40%}.setting li.lengththree b {width:36%;}.setting .set {
    line-height: 32px;
    padding: 6px 12px;
    color: #fff;
    background-color: #2084db;
    margin-right: 16px;
    border-radius: 5px;
    cursor: pointer;margin-left:18px;}
	.need li a:hover{
	color: #F69;
}
.fuout {
	min-width: 48px;
	padding: 0 8px;
	margin: 8px;
	display: inline-block;
	cursor: pointer;
	background-color: #DFDFDF;
	font-size: 12px;
	border-radius:5px;
	color:#fff;
}
.fuout1{
	background-color: #2084db;
}
.fuout2{
	background-color: #2ca8a1;
}
.fuout3{
	background-color: #C9953D;
}
.fuout4{
	background-color: #999;
}
.fuout5{
	background-color: #F66;
}
.fuloutinput{width: 700px;height: 30px;color: #000;border: 1px #ccc solid;font-size: 13px;margin-right: 20px;text-align: center;color: #333;border-radius: 5px;}
/* .exp{width:100%;height:100%;top:0;left:0;position:fixed;z-index:999;display:none;background-image: url(../img/ts.png);}
.exp .expwp {min-width:850px;width:50%;margin:5% auto 0 auto;padding:20px;background-color: #FFF;border-radius:8px;}.exp .expwp .button {margin: 15px auto 15px auto;}
*/
.tcnrwk .tcnrxq .checkbox input{width:18px;height:18px;line-height:18px;border:0px #ccc solid;font-size:18px;text-indent:0px;vertical-align: sub}
.tcnrwk .tcnrxq .checkbox span{height:38px;line-height:38px;display: inline-block;font-size: 18px;}
.tcnrwk .tcnrxq .checkbox font{padding:0 12px 0 6px}
.addful .addwp,.cdread .exp {min-width:850px;width:50%;margin:5% auto 0 auto;padding:20px;background-color: #f5f5f5;border-radius:8px;}
.addful,.cdread,.tcnrwk{width:100%;height:100%;top:0;left:0;position:fixed;z-index:999;background-image: url(../img/ts.png);display: none;}
.tcnrwk .tcnrxq {width:70%;margin:5% auto 0 auto;padding:20px;background-color: #f5f5f5;border-radius:8px;}
.addful .addwp,.cdread .exp {min-width:850px;width:50%;margin:5% auto 0 auto;padding:20px;background-color: #f5f5f5;border-radius:8px;}
.addful .addwp iframe {width:100%;}
.datatext tr.on{background-color: #f8f094;}.datatext td a{color:#0268c2}.datatext td span {
	padding: 4px 15px;
	margin: 0 6px;
	color: #fff;
	background-color: #2084db;
	border-radius: 5px;
	cursor: pointer;
}
.datatext td b,.datatext td p a {
	padding: 3px 6px;
	color: #fff;
	background-color: #2084db;
	border-radius: 5px;
	cursor: pointer;
	font-size: 12px;
}.green {
	color: #2ca8a1;
}
.dcmb {
	width: 160px;
	height: 32px;
	line-height: 32px;
	border-radius: 5px;
	text-indent: 10px;
	border: 1px solid #2084db;
	float:left;margin-right: 16px;
}
.setting li #fex span{
	float: left;}.setting li.length .mpx {float:right;width:80px}.fuexcel {
	width:250px;height:725px;padding:10px 0;border: 1px solid #ccc;
}
	.fuexcel li{ width: calc(100% - 20px);height:20px;min-height:10px;line-height:20px;padding:0px 10px;margin:0px;}.fuexcel li i {
		width:20px;
	line-height: 20px;
	float: right;
	color: #f5f5f5;
	margin-right: 5px;
	font-weight: bold;
}.fuexcel li:hover {background-color: #09F;color:#fff}
/* print */
.invoice {width: 384px;height:100%;margin:0 auto;}
.invoice li {width:100%;padding-bottom:10px}
.invoice .img{width:100Z%;
	height: 100%;
	text-align: center;
}
.invoice .img img{height:100%;}
.invoice li font {
	font-size: 20px;
	font-weight: bold;
}
.invoice li span {
	font-size: 20px;
}
.invoice li:nth-child(1){
	font-size: 20px;
	text-align: center;
}
.invoice li:nth-child(2),.invoice li:nth-child(3),.invoice li:nth-child(4)
{
	font-size: 16px;
}
.invoice li:nth-child(6)
{height:250px;}
/* notice */
.cona {height:30px;line-height:30px;padding:0 16px;color:#fff;background-color: #2084db;margin-left:20px;border-radius:5px;display: block;cursor: pointer;}
.message_img{padding:5px 0;}.message_img img {padding:5px;cursor: pointer;}
.numberprint {width:100%;padding:10px 0 20px 0;border-bottom: 1px solid #ccc;}
	.numberprint {width:100%;text-align: center;}
	.numberprint span {
	padding-right: 50px;
	font-size: 30px;
	color: #F36;
}
	.numberprint input {width:300px;height:30px;line-height:30px;color: #000;
    border: 1px #ccc solid;
    font-size: 20px;
    text-align: center;
    color: #333;
    border-radius: 5px;}
	.orderyz {
	width: 100%;
	position: relative;border-bottom: 1px #ccc solid;
}
.orderyz input {
    width: 300px;
    height: 30px;
    line-height: 30px;
	padding:0 8px;
    color: #000;
    border: 1px #ccc solid;
    font-size: 20px;
    color: #333;
    border-radius: 5px;
}
.orderyz div {
	width: 100%;
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 30px 0;
	background-image: url(../img/tst.png);
	text-align: center;
}
.orderyz span input {text-align: center;}
	.obadd {background-color:#C69500}
	.express div p label {
	width: 100%;padding-bottom:12px;
	display: block;
}
.exdata {width:100%;height:29px;border-top: 1px solid #ccc;padding-bottom:10px;}.exdata li{
	padding: 10px 20px 0 0;
	float: left;
	color: #F36;
	font-weight: bold;
}
.numberprint ul:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
        content: "";
        display: block;
        height: 0;
        clear:both;
        visibility: hidden;
    }
.download {
    width: 100%;    padding: 80px 0 20px 0;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
.download span {
    padding-right: 50px;
    font-size: 20px;
    color: #555;
}
.download input {
    width: 25px;
    height: 15px;
    line-height: 30px;
    color: #000;
    border: 1px #ccc solid;
    font-size: 20px;
    text-align: center;
    color: #333;
    border-radius: 5px;
}
.downloadexcel,.downloadexcellist {width:160px;height:50px;line-height:50px;margin:0 auto}.klarnadata b strong{font-weight: bold;}
/* time */
.time{color: #888;margin-left:-30px;}.calendar{POSITION:fixed;WIDTH:190px;HEIGHT:180px;PADDING:0;DISPLAY:none;FLOAT:left;border:1px solid #819dba;background:#fff;z-index: 12;}.calendar .calMain{WIDTH:100%;HEIGHT:180px;FLOAT:left;OVERFLOW:hidden;POSITION:absolute}.calendar .calMain .calTitle{WIDTH:100%;FLOAT:left;HEIGHT:23px;BACKGROUND:#fff;OVERFLOW:hidden}.calendar .calMain .calTitle .t_date{WIDTH:149px;FLOAT:left;HEIGHT:23px;COLOR:#51729d;FONT-WEIGHT:bold;LINE-HEIGHT:23px;TEXT-ALIGN:center}.calendar .calMain .calTitle .prevMonth{WIDTH:15px;HEIGHT:15px;FLOAT:left;MARGIN:8px 0 0 5px;CURSOR:pointer;BACKGROUND:url(../img/time.png) no-repeat 5px -87px}.calendar .calMain .calTitle .nextMonth{WIDTH:15px;HEIGHT:15px;FLOAT:right;MARGIN:8px 5px 0 0;CURSOR:pointer;BACKGROUND:url(../img/time.png) no-repeat 6px -157px}.calendar .calMain .calTitle .currentYearText{FLOAT:left;MARGIN:0 0 0 39px;CURSOR:pointer}.calendar .calMain .calTitle .currentMonthText{FLOAT:left;CURSOR:pointer;WIDTH:30px;TEXT-ALIGN:right}.calendar .calMain .calContent{WIDTH:378px;HEIGHT:157px;FLOAT:left}.calendar .calMain .calContent .enabled{POSITION:absolute;WIDTH:100%;HEIGHT:157px;FLOAT:left}.calendar .calMain .calContent .reserve{POSITION:absolute;WIDTH:100%;HEIGHT:157px;FLOAT:left}.calendar .calMain .calContent .tabD{WIDTH:100%;FLOAT:left;BORDER-COLLAPSE:collapse;BORDER-SPACING:0;BORDER:0}.calendar .calMain .calContent .tabD th{BACKGROUND:url(../img/time.png) repeat-x;LINE-HEIGHT:22px;FONT-WEIGHT:normal;PADDING-BOTTOM:4px;COLOR:#fff}.calendar .calMain .calContent .tabD td{COLOR:#1f3959;TEXT-ALIGN:center;LINE-HEIGHT:19px;WIDTH:27px;FONT-FAMILY:"Georgia"}.calendar .calMain .calContent .tabD td span{COLOR:silver}.calendar .calMain .calContent .tabD td a{WIDTH:23px;LINE-HEIGHT:18px;FLOAT:left;MARGIN:1px 0 0 2px;CURSOR:pointer;COLOR:#51729d}.calendar .calMain .calContent .tabD td .nextD{COLOR:#bccadc}.calendar .calMain .calContent .tabD td .prevD{COLOR:#bccadc}.calendar .calMain .calContent .tabD td .hover{WIDTH:21px;LINE-HEIGHT:16px;BORDER:1px solid #7d99bd;FLOAT:left;MARGIN:1px 0 0 2px}.calendar .calMain .calContent .tabD td .current{WIDTH:21px;LINE-HEIGHT:16px;BORDER:1px solid #51729d;FLOAT:left;MARGIN:1px 0 0 2px}.calendar .calMain .calContent .tabD td .select{WIDTH:21px;LINE-HEIGHT:16px;BACKGROUND:#51729d;BORDER:1px solid #51729d;COLOR:#fff;FLOAT:left;MARGIN:1px 0 0 2px}.calendar .calMain .calContent .tabM{WIDTH:100%;FLOAT:left;BORDER-COLLAPSE:collapse;BORDER-SPACING:0;BORDER:0}.calendar .calMain .calContent .tabM td{COLOR:#1f3959;TEXT-ALIGN:center;HEIGHT:50px;WIDTH:47px;FONT-FAMILY:"Georgia"}.calendar .calMain .calContent .tabM td a{WIDTH:42px;LINE-HEIGHT:42px;FLOAT:left;MARGIN:0 0 0 2px;CURSOR:pointer;COLOR:#51729d}.calendar .calMain .calContent .tabM td .hover{WIDTH:40px;LINE-HEIGHT:40px;BORDER:1px solid #7d99bd;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain .calContent .tabM td .current{WIDTH:40px;LINE-HEIGHT:40px;BORDER:1px solid #51729d;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain .calContent .tabM td .select{WIDTH:40px;LINE-HEIGHT:40px;BACKGROUND:#51729d;BORDER:1px solid #51729d;COLOR:#fff;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain .calContent .tabY{WIDTH:100%;FLOAT:left;BORDER-COLLAPSE:collapse;BORDER-SPACING:0;BORDER:0}.calendar .calMain .calContent .tabY td{COLOR:#1f3959;TEXT-ALIGN:center;HEIGHT:50px;WIDTH:47px;FONT-FAMILY:"Georgia"}.calendar .calMain .calContent .tabY td a{WIDTH:42px;LINE-HEIGHT:42px;FLOAT:left;MARGIN:0 0 0 2px;CURSOR:pointer;COLOR:#51729d}.calendar .calMain .calContent .tabY td .nextY{COLOR:#bccadc}.calendar .calMain .calContent .tabY td .prevY{COLOR:#bccadc}.calendar .calMain .calContent .tabY td .hover{WIDTH:40px;LINE-HEIGHT:40px;BORDER:1px solid #7d99bd;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain .calContent .tabY td .current{WIDTH:40px;LINE-HEIGHT:40px;BORDER:1px solid #51729d;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain .calContent .tabY td .select{WIDTH:40px;LINE-HEIGHT:40px;BACKGROUND:#51729d;BORDER:1px solid #51729d;COLOR:#fff;FLOAT:left;MARGIN:0 0 0 2px}.calendar .calMain a:hover{TEXT-DECORATION:none}
.crk {width:120px;float:left;display: inline-block;margin-right:56px;}.crk font{width:60px;height:32px;line-height:32px;cursor: pointer;background-color: #ccc;text-align: center;display: inline-block;color:#777;font-size: 14px;}.crk font:nth-child(1){border-top-left-radius: 5px;border-bottom-left-radius: 5px;}.crk font:nth-child(2){border-top-right-radius: 5px;border-bottom-right-radius: 5px;}.crk font.crkon{color:#fff;background-color: #F66;}